{
    "appName":"Financial Information System",
    "orgnProfile":{
        "companyName":"Software Optima Sdn. Bhd.",
        "company_reg_no": "558120V"
    },
    "support":{
        "email":"support@softwareoptima.com"
    },
    "version":"1.3.3"
}